Subject: Re: (usr-tc) Transparent Proxy

From: Brian <[email-masked]>
Date: Tue, 16 Nov 1999 16:33:25 +0000

On Tue, 9 Nov 1999, Jeff Mcadams wrote:

> Thus spake Robert von Bismarck
> >Get a couple Squid boxes and a layer-3 switch, 
>                                 ^^^^^^^^^^^^^^
> 								translation: "router"  :)
> 

I meant layer 4 switch !

> >The cisco cache engine is a good solution for a large corporate intranet,
> >it's next to useless for an ISP as it will do only 2000 concurrent
> >connections simultaneously. 
> 
> I just can't see purchasing something like that when you've got squid
> available.  Though, having not implemented either solution I can't say
> this with authority, it just seems like squid is quite capable (more
> capable?) of handing this than a commercial solution would be.
> 
> I also like the possibility of clustering or making a hierarchy out of
> the squid boxes...that seems pretty slick.  :)
> -- 
> Jeff McAdams                            Email: [email-masked]
> Head Network Administrator              Voice: (502) 966-3848
> IgLou Internet Services                        (800) 436-4456
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-----------------------------------------------------
Brian Feeny (BF304)     [email-masked]   
318-222-2638 x 109	http://www.shreve.net/~signal      
Network Administrator   ShreveNet Inc. (ASN 11881) 	      

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.